Get Token

Gets a bearer token (default) or stream token based on tokenType parameter.

For Bearer Tokens (tokenType=bearer or omitted):
Send grant in request body with supported grant types:

  • grant_type=password - Username/password authentication
  • grant_type=refresh_token - Refresh token flow
  • grant_type=auth0_token - Auth0 SSO authentication

For Stream Tokens (tokenType=stream):
Generates a short-lived JWT token for call recording downloads.
Provide authentication via:

  1. Bearer token in Authorization: Bearer {token} header (body can be empty), OR
  2. auth0_token={token} in request body
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
text/plain
application/json
text/json